Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 236860 - can't start evo from the clock applet anymore
Summary: can't start evo from the clock applet anymore
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: evolution
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Matthew Barnes
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: FC7Target
TreeView+ depends on / blocked
 
Reported: 2007-04-18 01:59 UTC by Matthias Clasen
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version: evolution-2.10.1-6.fc7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-04-23 01:32:41 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
GNOME Bugzilla 407104 None None None Never

Description Matthias Clasen 2007-04-18 01:59:41 UTC
Clicking on a date does not start evo anymore, neither does clicking on a task.

The commands that the applet is using here are


evolution calendar:///?startdate=20070417

or

evolution task:200

Upstream bug tracking this is http://bugzilla.gnome.org/show_bug.cgi?id=407104

Comment 1 Matthew Barnes 2007-04-21 03:20:01 UTC
I reported some observations on this upstream:
http://bugzilla.gnome.org/show_bug.cgi?id=407104#c4

I want to ask someone upstream about this before I pick a solution.

Comment 2 Matthew Barnes 2007-04-23 01:32:41 UTC
Fixed in evolution-2.10.1-6.fc7.


Note You need to log in before you can comment on or make changes to this bug.